.searchcc{ width:auto; padding-left:10px; padding-right:10px;}
.EvenDdesc{ padding:12px;}
.EvenDH4{ height:20px; line-height:20px; overflow:hidden;zoom:1;}
.EvenDdate{ padding-top:10px; line-height:18px;}

.Evct2{ font-size:20px; padding-top:10px;}
.Evct2{ padding-top:25px;}

.AboutTit, .AboutTit a, .AboutTit a:hover{ font-size:30px; line-height:45px;}
.f-main8 a{ font-size:18px;}

.GuestDmeau a{ font-size:15px;}
.GuestDmeausmall a{ font-size:12px;}
.MapTwoa,.MapThreea{ line-height:36px;}

.mainstage-d-l{ line-height:22px;}

.Lauge .cn{ display:none;font-family:lthz;}
.Lauge .en{ display:block; font-family:CorpoA_Regular;}

body{ font-family:lthz;}

.Lauge .order,.Lauge .cn,.Nav a,.rightmeaus,.footer a,.AboutTxtAdescL,.AboutTxtBTit,.Abrp5,.faqlistmH4 a,.NewDetailH4,.Backnew,.JobAllCp1 span,ul.con_4 li h3{font-family:hyzsjt;}
.EvenH4,.NewDetailH4 span,.m_title p{ font-family:hyzsjt;}
.fsa11{ font-family:hyzsjt; font-size:20px;}
.EvcBuysmall,.EvenCBuy,.EvenAbuy, .EvenAbuy:hover{ font-family:lthz;}

.kehulist span,.CusterH5,.footer h3,.EvenAbuy,.EvenAbuy:hover,.EvenBday,.EvenCBuy,.EvenDh5,.MapApub,.MapApub:hover,.MapBP1,.MapBP3,.MapBP4,.MapBP5,.MapBP7,.MapBP8,.MapBP9,.MapCP1,.GuestH3,.GuestBs i,.GuestDTit,.Abrp1,.f-main2,.f-main4,.f-main8,.faqh4,.AboutTit,.AboutTit a,.AboutTit a:hover,.Pkm1,.Pkm2,EvcBuysmall,.Tra,.CusterAH5,.AboutTitO,.AboutTitA {font-family:hyzsjt;}


.footer h3{ font-weight:bold;}
.footer li{ padding-left:38px; padding-right:70px;}
.footer li.last{ padding-right:0;}
.MapAal{ background:url(../images/even11_11.png) left top no-repeat;}
.MapAar{ background:url(../images/even12_11.png) left top no-repeat;}

.GuestEa{ background:url(../images/GuestEa_11.jpg) left top no-repeat;}
.EvcBuysmall span{ padding-left:51px; letter-spacing:5px;}
.EvenAbuy i{letter-spacing:5px;}
.EvenCBuy1 i{letter-spacing:5px; margin-left:100px;}

.MapaddressBA{ width:110px;}
.MapApub{ line-height:40px; height:40px;}
.MapApub i{ background-size:10px 20px;}
.MapApub{ font-size:15px;}


.EvcBuysmall{width:98px; height:45px; background-size:100% 100%;}
.EvcBuysmall span{ padding-left:38px; padding-top:12px;}


.EvcBuyMix span{ padding:0;}
.EvcBuyMix {  height:30px; width:auto; right:8px;}

body{ text-align:justify; line-height:1.6;}

.faqlistmH4{ font-size:20px;}
.Mtmlisttxtp1{  height:24px;  overflow:hidden;zoom:1; line-height:24px;}
.faqlistm,.Mtmlisttxtp1,.EvenDH4,.recaphlistp1{font-size:14px;}
.recaphlistp2{ font-size:12px;}
.mainstage-d-txt{ font-size:13px;}
.Mtmlisttxtp1,.faqlistm{}

.Lauge .cn{ display:inline-block;  background:url(../images/pdlink.png) left center no-repeat;}
.TopO .Lauge{ width:300px;}
.Lauge .cn,.Lauge .en{ display:inline-block;}
.Lauge a{ height:36px; line-height:36px;}
.Lauge .order{ width:120px; padding-left:60px;}

.Lauge .order{ color:#fff;background:url(../images/cganniu1.png) left center no-repeat;}
.Lauge .order:hover{background:url(../images/lanse1.png) left center no-repeat;color:#fff;}





@media screen and (max-width: 769px) {

.AboutTit, .AboutTit a, .AboutTit a:hover{ font-size:18px; line-height:24px;}

.footer li{ padding:0;}

.MapThreea{ position:relative; right:auto; top:auto;}
.MapThreea img{ height:14px;}
.MapApub{ font-size:14px; line-height:14px; height:14px; padding:5px 20px; padding-bottom:6px;}
.MapThreea img{ margin-left:12px;}

.EvenCBuy1 i{ margin:0; font-size:12px; margin-left:40px; margin-top:12px;}
.EvcBuysmall span{padding:0; margin:0; font-size:12px; margin-left:40px; margin-top:12px; }
.EvenDdate{ padding-top:5px;}

.searchcc{ width:100%; text-align:center; margin:0; margin-top:10px; background:#000;}

/*隐藏标题*/
.EvenD .EvenDm{ position:relative; }
.EvenD .EvenDdesc{ bottom:0; position:absolute;left:0; z-index:88; width:100%;}
.EvenDdesc{ display:block; padding:0; height:45px;}
.EvenDdate,.EvenDH4{ display:none;}
.EvenDdesc::before,.EvenDdesc{background:none;}
/*隐藏标题*/


.GuestDmeau{ left:10px;}
.GuestDimg{ height:500px;}
.GuestDmeauA{ left:286px;}
.GuestDmeauAOn{ left:10px;}
.GuestDmeauOn{left:-286px;}
.GuestDTit{ text-align:left; line-height:22px; padding:10px 0;}
.GuestDTit span{ font-size:15px; padding:0; padding-left:10px;}
.GuestDmeau a{ font-size:13px; padding-left:10px;}
.GuestEa{ background:none; position:relative; height:auto; padding:10px; box-sizing:border-box; width:100%; top:0; background:rgba(0,0,0,0.7);}
.GuestE{ border:none; background:none;}
.GuestEa span,.GuestEa i{ margin:0; padding:0; float:none; display:inline-block; font-size:14px;}
.GuestEa em{ display:inline-block; font-size:12px;}
.GuestEa i{ padding-right:10px;}
.opga,.opga1,.opga2{ display:none;}



}
.Lauge .cn{ display:none;}